Bug#619089: rhythmbox: After updates were installed, sound card can't be found, and sound-related programs don't work

Hayman Ezzeldin haymanezzeldin at gmail.com
Mon Mar 21 06:10:25 UTC 2011

Package: rhythmbox
Version: 0.12.8-3
Severity: important

Please type your report here.
The text will be wrapped to be max 79 chars long per line.

-- System Information:
Debian Release: 6.0.1
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-5-amd64 (SMP w/4 CPU cores)
Locale: LANG=en_US.utf8, LC_CTYPE=en_US.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages rhythmbox depends on:
ii  dbus                   1.2.24-4          simple interprocess messaging syst
ii  gconf2                 2.28.1-6          GNOME configuration database syste
ii  gnome-icon-theme       2.30.3-2          GNOME Desktop icon theme
ii  gstreamer0.10-alsa [gs 0.10.30-1         GStreamer plugin for ALSA
ii  gstreamer0.10-plugins- 0.10.19-2+b2      GStreamer plugins from the "bad" s
ii  gstreamer0.10-plugins- 0.10.30-1         GStreamer plugins from the "base" 
ii  gstreamer0.10-plugins- 0.10.24-1         GStreamer plugins from the "good" 
ii  gstreamer0.10-x        0.10.30-1         GStreamer plugins for X11 and Pang
ii  libatk1.0-0            1.30.0-1          The ATK accessibility toolkit
ii  libc6                  2.11.2-10         Embedded GNU C Library: Shared lib
ii  libcairo2              1.8.10-6          The Cairo 2D vector graphics libra
ii  libdbus-1-3            1.2.24-4          simple interprocess messaging syst
ii  libdbus-glib-1-2       0.88-2.1          simple interprocess messaging syst
ii  libfontconfig1         2.8.0-2.1         generic font configuration library
ii  libfreetype6           2.4.2-2.1         FreeType 2 font engine, shared lib
ii  libgconf2-4            2.28.1-6          GNOME configuration database syste
ii  libglib2.0-0           2.24.2-1          The GLib library of C routines
ii  libgnome-media0        2.30.0-1          runtime libraries for the GNOME me
ii  libgstreamer-plugins-b 0.10.30-1         GStreamer libraries from the "base
ii  libgstreamer0.10-0     0.10.30-1         Core GStreamer libraries and eleme
ii  libgtk2.0-0            2.20.1-2          The GTK+ graphical user interface 
ii  libgudev-1.0-0         164-3             GObject-based wrapper library for 
ii  libice6                2:1.0.6-2         X11 Inter-Client Exchange library
ii  libnotify1 [libnotify1 0.5.0-2           sends desktop notifications to a n
ii  libpango1.0-0          1.28.3-1+squeeze2 Layout and rendering of internatio
ii  libpython2.6           2.6.6-8+b1        Shared Python runtime library (ver
ii  libsm6                 2:1.1.1-1         X11 Session Management library
ii  libsoup-gnome2.4-1     2.30.2-1          an HTTP library implementation in 
ii  libsoup2.4-1           2.30.2-1          an HTTP library implementation in 
ii  libtotem-plparser17    2.30.3-1          Totem Playlist Parser library - ru
ii  libxml2                2.7.8.dfsg-2      GNOME XML library
ii  media-player-info      6-1               Media player identification files
ii  python-gnome2          2.28.1-1          Python bindings for the GNOME desk
ii  python-gst0.10         0.10.19-1         generic media-playing framework (P
ii  python-gtk2            2.17.0-4          Python bindings for the GTK+ widge
ii  zlib1g                 1:  compression library - runtime

Versions of packages rhythmbox recommends:
ii  avahi-daemon           0.6.27-2+squeeze1 Avahi mDNS/DNS-SD daemon
ii  gstreamer0.10-plugins- 0.10.15-1         GStreamer plugins from the "ugly" 
ii  gvfs-backends          1.6.4-3           userspace virtual filesystem - bac
ii  notification-daemon    0.5.0-2           daemon to displays passive pop-up 
ii  rhythmbox-plugins      0.12.8-3          plugins for rhythmbox music player
ii  yelp                   2.30.1+webkit-1   Help browser for GNOME

Versions of packages rhythmbox suggests:
ii  gnome-codec-install         0.4.7+nmu1   GStreamer codec installer
ii  gnome-control-center        1:2.30.1-2   utilities to configure the GNOME d
ii  gstreamer0.10-plugins-bad   0.10.19-2+b2 GStreamer plugins from the "bad" s
ii  rhythmbox-plugin-cdrecorder 0.12.8-3     burning plugin for rhythmbox music
pn  rhythmbox-plugin-coherence  <none>       (no description available)

-- no debconf information

More information about the pkg-gnome-maintainers mailing list